# Rdv


## Branching Rules : 
Github flow

Master is protected so no push on master
Every Feature goes in a different branch
Pull Request for asking a merge master
Another Dev on the projet review and merge

Simple as that

## Creating a user for dev : 

`iex -S mix `
`Rdv.UserManager.create_user(%{username: "me", password: "secret"})`

now you can login

